For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • POSTCreate Superbill
Contact Sales
LogoLogo
API ReferenceSuperbillsV1

Create Superbill

Beta
POST
/api/superbill/v1
POST
/api/superbill/v1
$curl -X POST https://api.joincandidhealth.com/api/superbill/v1 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "patient_external_id": "patient_external_id",
> "date_range_min": "2023-01-15",
> "date_range_max": "2023-01-15"
>}'
1{
2 "superbills": [
3 {
4 "superbill_id": "superbill_id",
5 "patient_external_id": "patient_external_id",
6 "authed_url": "authed_url",
7 "date_range_min": "2023-01-15",
8 "date_range_max": "2023-01-15",
9 "file_name": "file_name"
10 },
11 {
12 "superbill_id": "superbill_id",
13 "patient_external_id": "patient_external_id",
14 "authed_url": "authed_url",
15 "date_range_min": "2023-01-15",
16 "date_range_max": "2023-01-15",
17 "file_name": "file_name"
18 }
19 ]
20}
Was this page helpful?
Previous

Get task actions

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Request

This endpoint expects an object.
patient_external_idstringRequired
Empty string not allowed
date_range_mindateRequired

Minimum (inclusive) date selected for the superbill

date_range_maxdateRequired

Maximum (inclusive) date selected for the superbill

pay_to_addressobjectOptional
Address that will be displayed on the superbill as the 'Pay to' Address. If not provided this value will be set from available encounter data.
output_formatenumOptional
Output format for the superbill. Defaults to DOCX if not specified.
Allowed values:
include_merged_patient_databooleanOptional

If true will include claims from any alternative patients the given patient_external_id has.

Response

This endpoint returns an object.
superbillslist of objects
Each object represents a single Superbill for a single billing provider.

Errors

422
Unprocessable Entity Error